Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 04:29:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION keertana samesh                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  keertana samesh Bot:  Hi keertana samesh, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590396864 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0563212820            08:17 AM, 18th Oct                   Sohaib                   Hi Keertana  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:19 AM, 18th Oct                     keertana samesh                    Good morning Sohaib.  I placed a Click & Collect Centrepoint order on Saturday (15/10/2022) and I collected it yesterday (17/10/2022). Despite the collection, I am still getting reminder notifications about my order, and I have also not received a notification about my order's collection as well.           08:19 AM, 18th Oct                     keertana samesh                    If you could confirm the collection so I stop receiving reminders, it would be nice           08:20 AM, 18th Oct                     keertana samesh                    Order number: 9590396864 Click & Collect Store: Splash, Burjuman Mall, Dubai           08:20 AM, 18th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:20 AM, 18th Oct                     keertana samesh                    Alright :)           08:21 AM, 18th Oct                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           08:23 AM, 18th Oct                     keertana samesh                    Thank you, what are the next steps?           08:24 AM, 18th Oct                     keertana samesh                    Do I have to follow up?           08:24 AM, 18th Oct                   Sohaib                   We will get back to you via email with an update           08:26 AM, 18th Oct                     keertana samesh                    Okay, thank you for your time. Have a nice day!           08:26 AM, 18th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015909